Computer Security
[EN] securityvulns.ru no-pyccku


Multiple STLport vulnerabilities
Published:03.03.2006
Source:
SecurityVulns ID:5856
Type:library
Threat Level:
5/10
Description:Few buffer overflows.
Affected:STLPORT : STLport 5.0
CVE:CVE-2007-0803 (Multiple buffer overflows in STLport before 5.0.3 allow remote attackers to execute arbitrary code via unspecified vectors relating to (1) "print floats" and (2) a missing null termination in the "rope constructor.")
Original documentdocumentSECUNIA, [SA19051] STLport Two String Handling Weaknesses (03.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod